@import url("radios.css");
html, body {
  width: 100%;
  
  position: relative;
}
body{
	font-family: 'Merriweather', serif;
	overflow-x: hidden;
	font-size: 14px;
	background: url(../gfx/kamppis-header-v4.png),url(../gfx/kamppis-header-v5.png), url(../gfx/kamppis-tausta-s24.png);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 100% auto,100% auto, cover;
	background-position: top, bottom,top;
	background-blend-mode: normal;
	padding-top: 8vw;
}

.fb{
  overflow: hidden;
}
.background {
  background-color: #fff0c5;
}

.headerWrap{
	margin: auto;
}
/* newstyle */
.otsikko {
  position: relative;
}
.otsikko .h1 {
  font-family: 'Lemon', cursive;
  color: #b3441a;/* #004d6a; */
  font-size: 2.4rem;
  position: relative;
  left: 0;
  top: 0;
  display: block;
  vertical-align: top;
  margin-bottom: 30px;
  margin-left: 30px;
  margin-right: 30px;
  z-index: 10;
}
.valiotsikko {
  font-size: 24px;
  position: relative;
  margin-bottom: 10px;
  color: #6fa728;
}

.header{
	position: relative;
	left: 0;
	top: 0;
	z-index: 1;
}
.header .arvonta {
	margin: 20vw auto 5vw auto;
	
	font-family: 'Lemon', cursive;
	color: #411a04;
	font-size: 6.5vw;
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	text-transform: uppercase;
	font-weight: bold;
	
	-webkit-text-fill-color: #411a04;
	-webkit-text-stroke-color: white;
	-webkit-text-stroke-width: 0.25vw;
	
	line-height: 1em;
	
	position: relative;
	left: 0;
	top: 0;
	z-index: 100;

	width: 100%;
	height: 15vw;

}
.header:before{
		position: absolute;
		left: 1vw;
		bottom: -100px;
		content: " ";
		background: url(../gfx/lehti.png);
		width: 249px;
		height: 238px;
		z-index: -1;
		display: block;
}
.header .arvonta img{
		width: 100%;
		height: auto;
		max-width: 100%;
}
@media (max-width: 768px) {
	.header:before{
		position: absolute;
		left: 1vw;
		bottom: -100px;
		content: " ";
		background: url(../gfx/lehti.png);
		background-size: 100% auto;
		width: 150px;
		height: 143px;
	z-index: -1;
	display: block;
		
	}	
	
	.otsikko .h1{
		margin-left: 10px;
		margin-right: 10px;
	}	
}


/* loader */
#loader{
  z-index: 1000;
}
div#loader.paused {
  display: none;
}
div#loader .dot::before {
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
}
div#loader.paused .dot::before {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}



.footerimg{
	width: 100%;
	position: absolute;
	bottom:0;
	left: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 190px;
	z-index: -2;
	text-align: center;
}
.footerimg img{
	width: 100%;
	height: auto;

}
.toprimage{
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 190px;
	z-index: -2;
	text-align: center;
}
.toprimage img{
		width: 100%;
		height: auto;
		-webkit-transform: scaleY(-1);
		transform: scaleY(-1);
	}

/*
.footer{
	margin-top: 200px;
	background: #4b8305;
	position: relative;
	z-index: -2;
	border-top: #b2e07c solid 8px;
	left: 0;
	top: 0;
	margin-bottom: -196px;  
}
*/
.footer{
	margin-top: 200px;
	background: #643101;/* #f0821a*/
	position: relative;
	z-index: -2;
	border-top: #a45000 solid 8px;
	left: 0;
	top: 0;
	margin-bottom: -196px;  
}

.footer .row{
	max-width: 1800px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: auto;
	color: white;
	font-size: 14px;
	z-index: 10;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;

}
.footer .row img{
  max-width: 100%;
}


.btn{
	font-family: 'Lemon', cursive;
	font-weight: 300;
	text-transform: uppercase;
}

.container{
	background-color: rgba(255,255,255,0.9);
	z-index: 10;
}

.osallistu, .kiitos{
	padding-bottom: 40px;
	padding-top: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-style: solid;
	border-color: #b3441a;
	border-width: 0px 2px 0px 2px;	
}
.toppart, .toppart.osallistu{
	border-radius: 15px 15px 0 0;
	border-style: solid;
	border-color: #b3441a;
	border-width: 2px 2px 0px 2px;
}
.osallistu{
	border-width: 0px 2px 2px 2px;	
	border-bottom-style: dashed;
}

.kiitos{
	border-width: 0px 2px 2px 2px;	
}


#osallistubtn {
   background: #67a41f;
   color: white;
   font-family: 'Lemon', cursive;
   font-size: 1.8rem;
   font-weight: 400;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 5px;
   padding-bottom: 5px;
 }
#osallistubtn:hover {
  color: #fff;
  background-color: #d01ad8;
  border-color: #9b07d8;
}

#osallistu form{
	background: url(../gfx/onnea-arvontaan-s24.png) no-repeat;
	background-position: 100% 100%;
}
@media (max-width: 990px) {
	#osallistu form{
		background-position: 100% 70%;
	}
}

@media (max-width: 768px) {
	#osallistubtn{
		margin-top: 60px !important;
		margin-bottom: 10px !important;
		font-size: 2.9vw;
	}
	#osallistu form{
		background-position: 100% 88%;
	}

}



#vinkkaakaverille .valiotsikko{
  font-size: 26px;
  color: #15aa11;
}
.teksti {
  font-size: 1.2rem;
  color: #333;
}


@media (max-width: 1200px) {
  .header-kuva {
    min-width: 100%;
    background-size: 100% auto;

  }
}

@media (max-width: 740px) {
  .header-kuva {
  }
}

.checkit {
   border-radius: 15px;
   border: solid 1px #602818;
   background: #FFF;
   padding: 20px;
   width: 95%;
   margin-top: 20px;
   margin-bottom: 40px;
}

.form-check{
	margin-bottom: 0px;
}



.saannojaehdot, .vinkit, .smstarjoukset {
  font-size: 1rem;
  color: #666;
}
#mdlSaannot .modal-dialog, #mdlRekisteri .modal-dialog, #mdlPalkinto .modal-dialog{
  max-width: 80%;
}
@media (max-width: 767px) {
  #mdlSaannot .modal-dialog, #mdlRekisteri .modal-dialog, #mdlPalkinto .modal-dialog{
    max-width: 100%;
  }
}

#mdlKaverikutsu .modal-dialog {
  max-width: 800px;
}

.kaverikutsu {
  font-style: italic;
}

#lisaarvonnat, .kiitos {
  display: none;
}

#arvonta{
  background-size: auto 80%;
  background-position: right bottom;
}



.kiitos{
  margin-bottom: 40px;
}
.kiitos .card-block {
  padding: 20px;
  height: 435px;
}
@media (max-width: 580px) {
  .kiitos .card-block {
    height: auto;
  }
}
@media (min-width: 580px) and (max-width: 798px) {
  .kiitos .card-block {
    height: 450px;
  }
}
.kiitos .card-img-top {
  flex: 0 0 auto;
  border-radius: 15px 15px 0px 0px;
}
.kampanjakoodi-aktivoitu {
  display: none;
  font-size: 18px;
}

.lisaarvonta{
  margin-bottom: 20px;
  position: relative;
  left: 0;
  top: 0;
}
.kortti{
  position: absolute;
  border: 2px dashed #563b30;
  border-radius: 10px;
  padding: 20px;
  z-index: 1000;
  background: #85deff;
  width: 100%;
  left: 0;
  top: 0;
  color: #004d6a;
}
.kortti .valiotsikko{
  color: #004d6a;
}
.kortti a.jaasosiaaliseen{
  color: #ffffff;
}
.kortti .sulje{
  float: right;
  margin-left: 20px;
}
.card{
  background: rgba(255,255,255,0.25);
  border-radius: 15px 15px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}

.card .kuvaus{
	font-style: italic;
}
/* newstyle */
